var React = require('react'),
    CartStore = require('../../stores/cartStore'),
    AddToCart = require('../cart/addToCart'),
    CartActions = require('../../actions/cartActions'),
    LinkBanner = require('../linkBanner/linkBanner'),
    NavigationActions = require('../../actions/navigationActions'),
    Globals = require('../../globals')
    Router = require("react-router"),
    Link = Router.Link;


var NewsletterSweepstake = React.createClass({

    render: function() {

      return (

        <div className="center">
        <h1 className="normal-message">Novosti i sniženja</h1>
           <p className="normal-message">Prijavite se na naše novosti i saznajte sve o najnovijim sniženjima i ponudama na Ribici!</p>

<p className="normal-message"><strong>I ovaj put - najsretnije očekuju vrijedne Disney Frozen nagrade!</strong> <br /></p>

<p className="normal-message">Pobjednike objavljujemo u našim email novostima u Ponedjeljak, 7.12.2015. </p>


<p style={{"textAlign": "center"}}>
<iframe style={{"width": "100%", "height": "500px", "border": "0px", "overflow": "hidden"}} src="newsletter.html" />
</p>



</div>
        );
    }

});


module.exports = NewsletterSweepstake;
